<component name="libraryTable">
  <library name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eef322b646e776b9aa129fdbd3981212/swiperefreshlayout-1.0.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/20a02aaab07f8ab287374876207797c8/swiperefreshlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eef322b646e776b9aa129fdbd3981212/swiperefreshlayout-1.0.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eef322b646e776b9aa129fdbd3981212/swiperefreshlayout-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eef322b646e776b9aa129fdbd3981212/swiperefreshlayout-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.swiperefreshlayout/swiperefreshlayout/1.0.0/ab92d86c004eb1d48e45f311b02ca53d6c86b607/swiperefreshlayout-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>